petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMGetCoordinatesLocalized

Check if the DM coordinates have been localized for cells

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMGetCoordinatesLocalized(DM dm,PetscBool *areLocalized)

### Input Parameter

dm -The DM

### Output Parameter

areLocalized - True if localized

### See Also

DMLocalizeCoordinates()

Level:developer
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages